Bug 7301 - [UPDATE REQUEST[ giflib 5.1.4
: [UPDATE REQUEST[ giflib 5.1.4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-08-26 12:39 MSD by Denis Silakov
Modified: 2016-09-19 14:24 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2016-08-26 12:39:25 MSD
Advisory:
Updated giflib to a new bugfix version - 5.1.4

Build lists:
https://abf.io/build_lists/2709484
https://abf.io/build_lists/2709485
Comment 1 Vladimir Potapov 2016-09-15 19:30:08 MSD
The update is sent to expanded testing
****************************************
Comment 2 Vladimir Potapov 2016-09-19 13:54:09 MSD
giflib-5.1.4-1
https://abf.io/build_lists/2709484
https://abf.io/build_lists/2709485
*************************** Advisory ****************************
Updated giflib to a new bugfix version - 5.1.4
*****************************************************************
QA Verified